<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>

		<script>

			let nota = 0;

			nota = prompt("Introduce tu nota");

			if (nota < 5) {
				document.write("Suspenso");
			} else {
				if (nota < 6) {
					document.write("Suficiente");
				} else {
					if (nota < 7) {
						document.write("Bien");
					} else {
						if (nota < 9) {
							document.write("Notable");
						} else {
							document.write("Sobresaliente");
						}
					}
				}
			}

		</script>

</head>
<body>
	
</body>
</html>